Subject: Re: [PATCH net v2 4/4] selftests: drv-net: rss_ctx: test RSS contexts persist after ifdown/up

From: Jakub Kicinski <[email-masked]>
Date: Wed, 11 Feb 2026 08:58:22 -0800

On Wed, 11 Feb 2026 22:08:39 +0530 Pavan Chebbi wrote:
> > > My experiments are pointing to 'self.cancel()' sometimes taking a lot
> > > of time as part of the exec().
> > > I don't know but I feel the new test code itself should be OK. I can
> > > send a v3 and you can run it once too?  
> >
> > Could you reply to this thread with what the version of the patch where
> > you see defer() takes a long time? We use defer all over the place..  
> 
> Oh it is still in my sandbox. It's after I incorporate the comments I
> received on the v2.
> You should see it in v3. Let me ask Michael to send it.

I'm asking for the version that doesn't work / causes trouble.
Presumably that's not the version you want Michael to submit?